{
	 "ShoppingBasket": "Shopping basket"

	,"Delete": "Delete order"
	,"GoToCatalog": "Go to catalog"
	,"ConfigureOrder": "Configure order"
	,"Checkout": "Checkout"

	,"OrderNumber": "Order number"
	,"DateExit": "Shipping date"
	,"Warehouse": "Store"
	,"OrderTotal": "Total"

	,"Amount": "Amount"
	,"Pack": "Pack"
	,"Stems": "Stems"
	,"Avail": "Avail"
	,"Item": "Item"
	,"Cat": "Cat"
	,"S1": "Siz"
	,"Color": "Color"
	,"Origin": "Origin"
	,"Price": "Price"
	,"Disc": "Desc"
	,"Subtotal": "Subtotal"
	
	,"Order items updated": "Your order takes too long and has been updated, prices or quantities of your items may have changed"
	,"RememberReconfiguringImpact": "Remember that if you reconfigure your order prices or quantities of your items may change"
}
